@font-face {
    font-family: 'Blooshooz';
    font-style: normal;
    font-weight: 400;
    src: local('Blooshooz'), local('Blooshooz-Regular'),
        url(font/blooshooz_cc002db444d2f27bfd31713cd22c1376.woff) format('woff'),
        url(font/blooshooz_cc002db444d2f27bfd31713cd22c1376.ttf) format('truetype');
}

._notscroll .head-top {
    height: initial;
}

._notscroll .header {
    margin-top: 30px;
}

.head-top {
    transition: all 0.3s;
    height: 0;
    overflow: hidden;
    text-align: right;
    color: #101b31;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
}

.head-top a {
    color: #0069b7;
    font-size: 24px;
}

header {
    position: relative;
    background: rgba(239, 239, 239, 0.5);
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.15);
}

header::before {
    display: block;
    content: '';
    background: #000;
    height: 1px;
    width: 100%;
    left: 0;
    top: 10px;
    position: absolute;
}

.menu-wrap {
    width: calc(50% - 200px);
    max-width: calc(50% - 200px);
    display: flex;
}

.menu-wrap:first-child {
    justify-content: flex-end;
}

header .menu {
    list-style: none;
    padding: 0;
    display: flex;
    margin: 0;

}

._notscroll #logo img {
    height: inherit;
}

._notscroll #logo {
    margin-top: -70px;

}

#logo {
    transition: all 0.3s;
    position: relative;
    z-index: 10;
    display: flex;
    align-items: flex-end;
}

#logo img {
    max-width: 100%;
    height: 67px;
    margin: 10px 0;
    transition: all 0.3s;
}

header .menu li {
    margin: 0 18px;
}

header .menu li a {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bolder;
    font-style: italic;
    color: #000;
    text-transform: uppercase;
}

.headerwrap {
    display: flex;
    flex-flow: row;
    height: 100%;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.home-block__gallery {
    display: flex;
}

.home-block__gallery-thumb {
    width: 80px;
    height: 360px;
    margin-right: 7px;
}

.home-block__gallery-thumb .swiper-container {
    height: 100%;
}

.home-block__gallery-base {
    width: calc(100% - 80px);
}

.home-block__gallery .swiper-slide {
    background-size: cover;
    background-position: center;
}

.home-block__gallery .swiper-slide::after {
    content: '';
    display: block;
    height: 360px;
}



.thumb__it:hover {
    border: #000 1px solid;
}

.h2-title {
    font-size: 30px;
    font-weight: bolder;
    font-style: italic;
    color: #0069b7;
    text-transform: uppercase;
}

.center {
    text-align: center;
}

div .nav-tabs {
    border-bottom: 0 solid;
    margin-bottom: 24px;
    margin-top: 11px;
}

div .nav-tabs .nav-link.active {
    background: #3f9ce0;
    color: #fff;
    background: linear-gradient(-180deg, #43a0e4 0%, #5393c3 100%);
}

div .nav-tabs .nav-link.active::after {
    display: none;
}

div .nav-tabs .nav-link {
    color: #919191;
    font-weight: bolder;
    font-style: italic;
    text-transform: uppercase;
    font-size: 14px;
    padding: 11px;
    border: 0 solid;
    border-radius: 3px;
    position: relative;
    background: rgb(243, 243, 243);
    background: linear-gradient(180deg, rgba(243, 243, 243, 1) 0%, rgba(226, 226, 226, 1) 100%);
}

div .nav-tabs .nav-link::after {
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0;
    top: 1px;
    display: block;
    content: '';
    background: #fff;
}

p {
    font-size: 12px;
    text-transform: uppercase;
    color: #111c32;
    font-weight: bold;
    line-height: 117%;
    font-style: italic;
}

.dogovor {
    margin-bottom: 10px;
}

.dogovor__link {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bolder;
    color: #3793d8;
}

.dogovor__desc {
    color: #646566;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
}


.polosa {
    margin: 183px 0 107px 0px;
    height: 15px;
    background: url(/img_new/polosa.png) repeat left center;
}

.news-prev__img {
    max-width: 100%;
    max-height: 230px;
    object-fit: cover;
    object-position: center;
}

.news-prev__body {
    color: #101b2f;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
    margin: 15px 0;
}

.news-prev__data {
    color: #646566;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
    text-align: right;
}

footer {
    background: #111c32;
    padding-top: 77px;
    margin-top: 100px;
}

footer h3 {
    color: #0069b7;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bolder;
    margin-bottom: 14px;
    font-style: italic;

}

footer p {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bolder;
    font-style: italic;
}

footer small {
    display: block;
}

footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

footer ul li {
    margin-bottom: 10px;
}

footer ul a {
    color: #fff;
    font-size: 14px;
    font-style: italic;
    text-transform: uppercase;
    font-weight: bolder;
}

.footer-bottom {
    padding-top: 66px;
    padding-bottom: 10px;
}

footer input {
    border: 1px solid #596170;
    border-radius: 3px;
    line-height: 37px;
    width: 100%;
    margin-bottom: 11px;
    background: transparent;
    padding: 0 20px;
}

footer textarea {
    border: 1px solid #596170;
    border-radius: 3px;
    min-height: 140px;
    line-height: 37px;
    width: 100%;
    padding: 0 20px;
    background: transparent;
}

footer button {
    border: 1px solid #596170;
    border-radius: 3px;
    line-height: 37px;
    color: #596170;
    display: inline-block;
    width: 100%;
    /*max-width: 112px;*/
    margin-bottom: 11px;
    background: transparent;
    padding: 0 20px;
}

.footer-bottom ._left {
    font-size: 11px;
    color: #0069b7;
    line-height: 140%;
    text-transform: uppercase;
    font-weight: 600;

}

.footer-bottom ._right {
    font-size: 11px;
    color: #797c84;
    line-height: 140%;
    text-transform: uppercase;
    font-weight: 600;

}

.news-block h2 {
    margin-bottom: 53px;
}

div .news-gallery {
    padding-bottom: 100px;

}

div .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    border: 1px solid #727272;
    border-radius: 50%;
    background: #fff;
}

div .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #0069b7;
    border: 1px solid #0069b7;
    transform: scale(1.05);
}

main {
    padding: 57px 0;
}


.home-block__gallery-thumb {
    position: relative;
}

.house {
    padding-left: 40px;
}

.house table {
    border-collapse: separate;
    width: 100%;
    border-spacing: 12px 17px;
    background: rgb(157, 152, 145);
    background: linear-gradient(13deg, rgba(157, 152, 145, 1) 0%, rgba(242, 229, 210, 1) 100%);
}

.house {
    position: relative
}

.number-etaj {
    position: absolute;
    left: 0;
    font-weight: bold;
    font-style: italic;
    text-align: right;
    font-size: 13px;
    color: #0069bb;
    margin-top: -13px;
}

.number-etaj big {
    margin-bottom: -34px;
    font-size: 36px;
    display: block;
}

.house table td {
    font-size: 13px;
    text-align: center;
    font-weight: bold;
    padding: 5px;
    font-style: italic;
    border: 1px #b5afa6 solid;
    border-radius: 2px;
    white-space: nowrap;
}

.house table td._free,
.legend._free .color {
    background: #f4f4f4;
    background: linear-gradient(13deg, #e6e6e6 0%, #f4f4f4 100%);
}

.house table td._sold,
.legend._sold .color {
    background: #2092bc;
    background: linear-gradient(13deg, #1183ae 0%, #2092bc 100%);
}

.house table td._reservation,
.legend._reservation .color {
    background: #d86f29;
    background: linear-gradient(13deg, #d86f29 0%, #e78545 100%);
}

.house table td._finish,
.legend._finish .color {
    background: #009555;
    background: linear-gradient(13deg, #0da363 0%, #009555 100%);
}

.housetop {
    text-align: center;
    padding: 30px 0;
    position: relative;
    z-index: 44;
}

.housetop::before {
    content: '';
    width: 100%;
    height: 100%;
    transform: perspective(93px) rotateX(7deg);
    left: 0;
    top: 0;
    position: absolute;
    background: #555;
    margin-top: -5px;
    display: block;
}

.housetop .nav-tabs .nav-item {
    margin: 0 10px;
}

.housetop .nav-tabs {
    margin: 0;
    justify-content: center;
}

.haracteristic {
    list-style: none;
    padding: 0;
    margin: 0;
}

.haracteristic li {
    font-size: 14px;
    padding: 4px 7px;
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
}

.haracteristic li:nth-child(odd) {
    background: #f5f5f5;
}

.price-label {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    font-style: italic;
}

.price-block {
    text-transform: uppercase;
    font-weight: bold;
    color: #d57a36;
    letter-spacing: -1px;
    text-align: center;
    font-size: 36px;
    font-style: italic;
}

.aic {
    align-items: center;
}

.legends {
    justify-content: center;
    margin-top: 20px;
    display: flex;
    align-items: center;
    flex-direction: row;
}

.legend {
    text-transform: uppercase;
    font-size: 8px;
    margin: 0 7px;
}

.legend .color {
    width: 25px;
    height: 25px;
    display: inline-block;
    margin-right: 6px;
    top: 7px;
    position: relative;
}

.front-img {
    object-fit: cover;
    object-position: center;

}


.banner {
    min-height: 734px;
    /* background-image: url(/img_new/front.jpg); */
    background-image: url(/img_new/front_0.jpg);
    background-position: center;
    background-size: cover;
    height: 936px;
    width: 100%;
    margin-top: 0;
    padding-top: 210px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.front-data-block {
    font-size: 18px;
    text-shadow: 0 0 20px #FFF, 0 0 20px #FFF, 0 0 20px #FFF, 0 0 20px #FFF, 0 0 20px #FFF, 0 0 20px #FFF, 0 0 20px #FFF;
    text-align: center;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 100px;
    text-transform: uppercase;
}

under {
    font-size: 14px;
    position: relative;
    top: -9px;
    left: 2px;
}

.front-data-block span {
    font-size: 24px;
}

.front-data-block big {
    font-size: 50px;
    font-family: 'Blooshooz', arial;
}

.front-data-btn {
    border: 0 solid;
    background: #e07a2f;
    font-weight: bold;
    border-radius: 2px;
    padding: 0 25px;
    margin: 0 auto;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    line-height: 50px;
}

.front-data-btn::after {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    border-left: solid 4px #fff;
    border-bottom: solid 4px #fff;
    transform: rotate(-45deg);
    margin-left: 10px;
}

.thumb-wrap {
    position: relative;
    padding-bottom: 56.25%;
    /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.thumb-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.kanal-ytb a {
    color: #000;
    text-decoration: none;

}

.kanal-ytb img {
    margin-left: 15px;
    max-width: 140px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.kanal-ytb {
    font-size: 14px;
    letter-spacing: 2px;
    margin-top: 30px;
    font-weight: bold;
}

.portfolio h2 {
    margin-bottom: 30px;
    margin-top: 20px;
}

.portfolio {
    margin: 0 auto;
    background-image: url(https://finpromstroy.ru/img_new/gallery-bg.jpg);
    background-position: center;
    background-size: cover;
    padding: 30px 0;
    margin-top: 50px;
    margin-bottom: 100px;
}

.work {
    display: block;
    color: #fff;
    text-align: center;
    line-height: 100%;
    transition: all 0.3s;
    padding: 10px;
    padding-bottom: 20px;
    background: linear-gradient(13deg, #0069b7 0%, #0069b6 100%);
    height: 380px;
}

.work:hover {
    background: linear-gradient(13deg, #10192e 0%, #10192e 100%);
}

.work:hover .work__img::after {
    display: block;
    content: '';
    background-color: rgba(0, 0, 0, 0.4);
    background-position: center;
    background-image: url(/img_new/lupa.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.work__img {
    position: relative;
    left: -20px;
    display: block;
    margin-bottom: 10px;
    max-width: calc(100% + 20px);
    width: calc(100% + 20px);
}

.work__img img {
    width: 100%;
}

.portfolio-slider {
    padding: 10px 10px 130px 10px !important;
}

.work__adress {
    font-size: 14px;
    font-style: italic;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

.work__free {
    margin-top: 20px;
    display: block;
    font-size: 16px;
    color: #fff;
    font-style: italic;
    text-transform: uppercase;
    font-weight: bold;
}

.work__status {
    font-size: 12px;
    color: #e07a2f;
    font-style: italic;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    text-align: center;
}

.burger {
    width: 66px;
    height: 46px;
    display: none;
    position: relative;
}

main {
    padding-top: 240px;
}

.header-block {
    width: 100%;
    background: #fff;
    z-index: 56;
    position: fixed;
    position: fixed;
    left: 0;
    top: 0;
}

.header-open-menu {
    color: #ffff;
    position: fixed;
    text-align: center;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding-top: 210px;
    padding-bottom: 20px;
}

.header-open-menu__wrapper {
    height: 100%;
    overflow: scroll;
}

.header-open-menu ul {
    list-style: none;
    padding: 0;
    margin: 40px 0;
}

.header-open-menu ul a {
    font-size: 30px;
    font-weight: bolder;
    text-transform: uppercase;
    font-style: italic;
    color: #fff;
}

.header-open-menu__contact {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
}

.header-open-menu__contact a {
    font-size: 22px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}

.header-open-menu__adress {
    font-size: 18px;
    color: #fff;
    margin: 40px 0 20px;
    text-transform: uppercase;
}

.header-open-menu__adress .label {
    text-decoration: underline;
}

.header-open-menu__phone .desc {
    color: #8c9097;
    text-transform: uppercase;
    font-size: 15px;
}

.header-open-menu__phone a {
    color: #fff;
    display: block;
    font-size: 22px;
    text-decoration: underline;
    text-transform: uppercase;
}

.mobile-hidden__more {
    display: none;
}

.header-open-menu__soc {
    margin: 40px 0 50px;
}

.header-open-menu__soc a {
    margin: 0 20px;
    display: inline-block;
}

._notscroll .header-block {
    transition: all 0.3s;
    background: transparent;
}

._notscroll header {}

.front main {
    padding-top: 34px;
}

@media (min-width: 1200px) {
    div .container {
        max-width: 1400px;
    }
}

@media (min-width: 992px) {
    .home-block__gallery-thumb .swiper-button-prev {
        left: 50%;
        margin-left: -13px;
        top: -5px;
    }

    .home-block__gallery-thumb .swiper-button-next {
        left: 50%;
        transform: scale(-1, -1);
        margin-left: -13px;
        top: initial;
        bottom: -25px;
    }

    .home-block__gallery-thumb .swiper-button-white {
        width: 27px;
        height: 20px;
        background: url(/img_new/arrow.png) !important;

    }
}

#kvartira_info .home-block__gallery {
    margin-top: 50px;
}

@media (max-width: 992px) {
    .promo {
        overflow: hidden;
    }

    .mobile-hidden {
        margin-bottom: 60px;
    }

    .mobile-hidden__wrapper {
        overflow: hidden;
        max-height: 400px;
        transition: all 0.3s;
        position: relative;
    }

    .mobile-hidden._open .mobile-hidden__wrapper {
        max-height: 100%;
    }

    .mobile-hidden__wrapper::after {
        display: block;
        content: '';
        height: 40px;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        background: rgb(255, 255, 255);
        background: linear-gradient(0deg, rgba(255, 255, 255, 1) 40%, rgba(242, 229, 210, 0) 100%);
    }

    .mobile-hidden__more {
        color: #b2bfc7;
        text-transform: uppercase;
        font-style: italic;
        font-weight: bolder;
        text-align: center;
        display: block;

    }

    .mobile-hidden__more::after {
        display: inline-block;
        width: 20px;
        height: 20px;
        content: '';
        margin-left: 10px;
        border-left: 6px solid #b2bfc7;
        border-bottom: 6px solid #b2bfc7;
        transform: rotate(-45deg);
    }

    div .news-gallery {
        padding-bottom: 54px;
        margin-bottom: 0;
    }

    .news-prev__img {
        width: 100%;
        object-fit: cover;
        object-position: center;
        height: 140px;
    }

    .news-block h2 {
        margin-bottom: 22px;
    }

    .polosa {
        margin: 75px 0 72px 0px;
    }

    .home-block__gallery-base::after {
        content: '';
        display: block;
        position: absolute;
        left: 5%;
        bottom: 0;
        width: 90%;
        height: 90%;
        box-shadow: -3px 1px 30px #000;
    }

    header {
        z-index: 334;
        margin-top: 0;
    }

    .head-top a {
        color: #0069b7;
        font-size: 16px;
    }

    .head-top {
        margin-top: 13px;
        font-size: 16px;
        margin: 0;
    }

    .header-open-menu__soc a {
        margin: 0 9px;
    }

    ._open .header-open-menu {
        display: block;
        padding: 10px;
        padding-top: 108px;
    }

    ._open .header-block::before {
        background: #0069bb;
        display: block;
        position: absolute;
        width: 100%;
        content: '';
        height: 100vh;
    }

    .headerwrap {
        justify-content: space-between;
    }

    .menu-wrap {
        display: none;
    }

    .burger {
        display: block;
    }

    .burger::before {
        height: 6px;
        width: 100%;
        border-radius: 3px;
        background: #000;
        position: absolute;
        top: 0;
        transition: all 0.3s;
        left: 0;
        content: '';
    }

    .burger span {
        height: 6px;
        width: 100%;
        border-radius: 3px;
        background: #000;
        position: absolute;
        transition: all 0.3s;
        top: 50%;
        margin-top: -3px;
    }

    .burger::after {
        height: 6px;
        width: 100%;
        transition: all 0.3s;
        border-radius: 3px;
        background: #000;
        position: absolute;
        bottom: 0;
        left: 0;
        content: '';
    }

    .home-block__gallery {
        margin-top: 40px;
        flex-direction: column-reverse;


    }

    .home-block__gallery-thumb.swiper-slide {
        height: 116px;
    }

    .home-block__gallery-thumb {
        margin-top: 15px;
    }

    .home-block__gallery-thumb .swiper-container,
    .home-block__gallery-thumb {
        height: inherit;
    }

    .home-block__gallery .swiper-slide::after {
        content: '';
        display: block;
        padding-bottom: 56%;
        height: initial;
    }

    .home-block__gallery-base {
        width: 100%;
        position: relative;
    }

    .home-block__gallery-thumb {
        width: 100%;
    }

    ._open .burger::before {
        top: 21px;
        transform: rotate(-45deg);
    }

    ._open .burger::after {
        bottom: 19px;
        transform: rotate(45deg);
    }

    ._open .burger span {
        opacity: 0;
    }

    .h2-title {
        text-align: center !important;
    }

    div .nav-tabs {
        justify-content: center;
    }
}

@media (max-width: 540px) {
    ._notscroll #logo {
        margin-top: -0;
    }

    main {
        padding-top: 144px;
    }

    .head-top {
        display: none;
    }

    #logo {
        margin-top: 0;
        max-width: 230px;
        margin-right: 20px;
    }

    header {
        margin-top: 0;
    }
}

@media (max-width: 768px) {
    .banner {
        min-height: 100vh;
        padding-top: 144px;
    }

    .front-data-block big {
        font-size: 38px;
    }

    .footer-bottom {
        display: none;
    }

    .front-data-block span {
        font-size: 18px;
    }

    .front-data-block {
        margin-bottom: 75px;
    }

    .front-data-block {
        line-height: 157%;
        font-size: 13px;
    }

    .footer-site-desc {
        color: #0069bb;
        margin-top: 30px;
        margin-bottom: 40px;
        font-size: 12px;
        text-transform: uppercase;
        text-align: center;
    }

    footer .col-md-3 {
        text-align: center;
        max-width: 340px;
        margin: 0 auto;
    }

    footer h3 {
        color: #fff;
        text-align: center;
        margin-top: 50px;
        margin-bottom: 20px;
    }

    footer .text-md-right {
        text-align: center;
    }

    footer button {
        background: #2471af;
        color: #92b8d7;
        margin-top: 20px;
    }

    footer input,
    footer textarea {
        border: 1px solid #4d96d0;
        color: #fff;
    }

    footer textarea::-moz-placeholder,
    footer input::-moz-placeholder {
        color: #4d96d0;
    }

    footer textarea::-webkit-input-placeholder,
    footer input::-webkit-input-placeholder {
        color: #4d96d0;
    }

    footer textarea:-ms-input-placeholder,
    footer input:-ms-input-placeholder {
        color: #4d96d0;
    }

    footer textarea::-ms-input-placeholder,
    footer input::-ms-input-placeholder {
        color: #4d96d0;
    }

    footer textarea::placeholder,
    footer input::placeholder {
        color: #4d96d0;
    }

    footer {
        padding-top: 0;
    }

    footer .container {
        max-width: 100%;
    }

    footer .col-md-6 {
        order: -1;

        background: #0069bb;
    }

    footer .col-md-6 form {
        max-width: 320px;
        margin: 0 auto;
        padding: 0 0 50px 0;
    }

    footer .col-md-3:first-child {
        display: none;

    }
}

.kvartira {
    cursor: pointer;
}

.kvartira:hover {
    border: 1px #000 solid;
    box-shadow: 0 0 5px;
}

.housetop {
      background: #555;
  margin: 0 -20px;
    overflow:hidden;
   position: relative;
}
  .housetop::before {
       content: '';
    width: 100px;
    height: 200%;
    transform: rotate(18deg);
    left: -91px;
    top: -31px;
    position: absolute;
    margin-top: 0;
    display: block;
    background: #fff;
}
  .housetop::after {
     content: '';
    width: 100px;
    height: 200%;
    transform: rotate(-18deg);
    right: -91px;
    top: -31px;
    position: absolute;
    margin-top: 0;
    display: block;
    background: #fff;
}
